/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: Geometria;
    src: url(fonts/Geometria/Geometria.otf);
}

@font-face {
    font-family: Geometria-Bold;
    src: url(fonts/Geometria/Geometria-Bold.otf);
}

@font-face {
    font-family: Geometria-Medium;
    src: url(fonts/Geometria/Geometria-Medium.otf);
}

.mus-animation-wrapper {
    width: 980px;
    height: 620px;
    margin: 0  auto;
}


.mus-animation-inner {
    position: relative;
    width: 980px;
    height: 620px;
}

.mus-animation-inner > div {
    color: #FFFFFF;
    font-size: 32px !important;
    font-weight: 500;
    position: absolute;
    line-height: 1em;

}

.mus-anim-el1 {
    left: 50px;
    top: 200px;



    clip: rect(0, 0, 100px, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.mus-anim-el1-bt-line {
    left: 50px;
    top: 305px;
    width: 250px;
    height: 1px;
    background: #FFFFFF;

    clip: rect(0, 300px, 3px, 300px);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;


}


.mus-anim-el2 {
    left: 50px;
    top: 410px;

    clip: rect(0, 400px, 0, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.mus-anim-el2-bt-line {
    left: 50px;
    top: 450px;
    width: 400px;
    height: 1px;
    background: #FFFFFF;

    clip: rect(0, 400px, 3px, 400px);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.mus-anim-el3 {
    left: 350px;
    top: 310px;

    clip: rect(0, 0, 100px, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.mus-anim-el3-rt-line {
    left: 470px;
    top: 300px;
    width: 1px;
    height: 100px;
    background: #FFFFFF;


    clip: rect(0, 3px, 0, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;

}

.mus-anim-el4 {
    left: 530px;
    top: 230px;

    clip: rect(0, 210px, 80px, 210px);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.mus-anim-el4-lt-line {
    left: 510px;
    top: 230px;
    width: 1px;
    height: 150px;
    background: #FFFFFF;


    clip: rect(150px, 3px, 150px, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.mus-anim-el5 {
    left: 630px;
    top: 350px;


    clip: rect(0, 0, 100px, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;

}

.mus-anim-el5-lt-line {
    left: 610px;
    top: 350px;
    width: 1px;
    height: 130px;
    background: #FFFFFF;

    clip: rect(130px, 3px, 130px, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}


.mus-anim-el6 {
    left: 850px;
    top: 220px;

    clip: rect(0, 200px, 0, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;

}

.mus-anim-el6-bt-line {
    left: 850px;
    top: 295px;
    width: 200px;
    height: 1px;
    background: #FFFFFF;

    clip: rect(0, 0, 3px, 0);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.mus-anim-el1.anim-el1-clip {
    clip: rect(0, 300px, 100px, 0);
}

.mus-anim-el1-bt-line.mus-anim-el1-bt-line-clip {
    clip: rect(0, 300px, 3px, 0);
}

.mus-anim-el2.mus-anim-el2-clip {
    clip: rect(0, 400px, 35px, 0);
}

.mus-anim-el2-bt-line.mus-anim-el2-bt-line-clip {
    clip: rect(0, 400px, 3px, 0);
}

.mus-anim-el3.mus-anim-el3-clip {
    clip: rect(0, 150px, 100px, 0);
}

.mus-anim-el3-rt-line.mus-anim-el3-rt-line-clip {
    clip: rect(0, 3px, 100px, 0);
}

.mus-anim-el4.mus-anim-el4-clip {
    clip: rect(0, 210px, 80px, 0);
}

.mus-anim-el4-lt-line.mus-anim-el4-lt-line-clip {
    clip: rect(0, 3px, 150px, 0);
}

.mus-anim-el5.mus-anim-el5-clip {
    clip: rect(0, 300px, 100px, 0);
}

.mus-anim-el5-lt-line.mus-anim-el5-lt-line-clip {
    clip: rect(0, 3px, 130px, 0);
}

.mus-anim-el6.mus-anim-el6-clip {
    clip: rect(0, 200px, 80px, 0);
}


.mus-anim-el6-bt-line.mus-anim-el6-bt-line-clip {
    clip: rect(0, 200px, 3px, 0);
}


.section-3015 {
    position: relative;
    top: 100px;
}


.container-width-100 .section_wrapper {
    max-width: 100% !important;
}

.container-width-100 .section_wrapper .one.column{
    width: 100% !important;
}

.container-width-100 .section_wrapper .one.column{
    margin-left:0 !important;
}

/* arenda page start */
.arenda-page-content-wrapper #section-10 {
    background: url(images/arenda/bg.jpg);
    background-position: center center;
    background-size: cover;
    padding-top: 100px;
}

#section-10 .row-20 {
    padding-top: 100px;
}

#section-10 .row-20 .col-lg-7 h2,
#section-10 .row-20 .col-lg-7 p {
    color: #FFF;
}

#section-10 .row-20 .col-lg-7 h2 {
    font-family: Geometria-Heavy;
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 800;
}

#section-10 .row-20 .col-lg-7 p{
    font-family: Geometria-Medium;
    font-size: 32px;
    line-height: 1.2em;
}

#section-10 .row-20 .form-order-wrapper p{
    font-family: Geometria-Heavy;
    font-weight: 800;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
}

#section-10 .row-20 .form-order-wrapper p::after{
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #FF8282;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

#section-10 .row-20 .form-order-wrapper {
    padding: 40px 30px;
    background: #FFF;
    max-width: 350px;
    float: right;
}

#section-10 .row-20 .form-order-wrapper form {
    max-width: 230px;
    margin-left: auto;
    margin-right: auto;
}

#section-10 .row-20 .form-order-wrapper form input[type="text"] {
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none !important;
    border-bottom: 1px solid #C8C8C8;
}

#section-10 .row-20 .form-order-wrapper form .submit-link,
#section-70 .submit-link
{
    background: #95e1d3;
    color: #FFF;
    text-transform: uppercase;
    font-family: Geometria-Heavy;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 25px 10px 10px;
    display: block;
    position: relative;
    text-decoration: none;
}



#section-10 .row-20 .form-order-wrapper form .submit-link::after,
#section-70 .submit-link::after
{
    position: absolute;
    top: -7px;
    right: -5px;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url('images/arenda/Arrow.png') center right no-repeat;
    background-size: contain;
}

#section-10 .row-30 {
    margin-top: 70px;
}

#section-10 .row-30 a {
    font-family: Geometria;
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 2px solid #FFF;
}

#section-10 .row-30 a.multicolor {
    border-image:   linear-gradient(to right, #FF8282 25%, white 25%, white 100%) 5;
}

#section-10 .row-30 a span.num {
    display: inline-block;
    margin-right: 5px;
    font-size: 18px;
    font-weight: 700;
}

#section-10 .row-30 a span.message {
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}

#section-20 p.capt,
#section-80 p.capt
{
    font-family: Geometria-Heavy;
    font-weight: 700;
    text-align: center;
    color: #000;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 80px;
}

#section-20 p.capt::after,
#section-80 p.capt::after
{
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #FF8282;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

#section-20 p.content,
#section-80 p.content
{
    margin: 50px auto 80px auto;
    font-family: Geometria;
    text-align: center;
    max-width: 700px;
}

#section-30 p.capt {
    font-family: Geometria-Heavy;
    font-weight: 700;
    text-align: left;
    color: #000;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#section-30 p.content {
    font-family: Geometria;
    text-align: left;
    font-size: 14px;
    padding-bottom: 30px;
    border-bottom: 1px solid #C8C8C8;
    margin-bottom: 20px;
}

#section-30 p.content2 {
    font-family: Geometria-Medium;
    font-weight: 700;
    color: #95e1d3;
}

#section-30 .img-adv-wrapper {
    position: relative;
}

#section-30 .hall1 {
    background: #95e1d3;
    position: absolute;
    color: #FFF;
    width: 60px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    left: -10px;
    bottom: 10px;
}

#section-30 .hall1 .hall-row1 {
    font-family: Geometria-Bold;
    font-size: 24px;
}

#section-30 .hall1 .hall-row2 {
    font-family: Geometria;
}

#section-50-50-wrapper {
    background: #F8F8F8;
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}

#section-40 p.capt {
    font-family: Geometria-Heavy;
    font-weight: 700;
    text-align: center;
    color: #000;
    font-size: 24px;
    text-transform: uppercase;
}

#section-40 p.capt::after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #FF8282;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

#section-50 .col-lg-4{
    margin-top: 40px;
    text-align: center;
}

#section-50 .col-lg-4 img {
    max-width: 150px;
}

#section-50 p.capt {
    margin-top: 30px;
    font-family: Geometria-Bold;
    color: #FF8282;
    font-size: 20px;
    text-transform: uppercase;
}

#section-50 p.content {
    font-family: Geometria;
    font-size: 14px;
}

#section-60 p.capt {
    font-family: Geometria-Heavy;
    font-weight: 700;
    text-align: center;
    color: #000;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 80px;
}

#section-60 p.capt::after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #FF8282;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

#section-70 {
    margin-top: 50px;
}

#section-70 .overlay-container {
    position: relative;
}

#section-70 .overlay-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: 0.5s ease;
    background: linear-gradient(#F58382, #FCE18A);
}

#section-70 .overlay-container:hover .overlay-content {
    opacity: 1;
    cursor: pointer;
}

#section-70 .overlay-content-inner {
    width: 220px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

#section-70 .overlay-content-inner img {
    max-width: 30px;
}

#section-70 .overlay-content-inner p {
    margin-top: 20px;
    color: #FFFFFF;
    font-family: Geometria-Bold;
    text-transform: uppercase;
}

/* arenda page end */


@media all and (max-width: 1000px) {
    .mus-animation-wrapper {
        display: none;
    }
}

@media all and (max-width: 767px) {
    #Side_slide .extras a.button {
        display: none !important;
    }

    .custom-align-center .column_attr.mobile_align_right {
        text-align: center !important;
    }
}